<?xml version="1.0"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>com.amosframework.boot</groupId>
    <artifactId>amos-boot-system-jxiop</artifactId>
    <version>1.0.0</version>
  </parent>
  <artifactId>amos-boot-module-hygf-api</artifactId>
  <name>amos-boot-module-hygf-api</name>
  <url>http://maven.apache.org</url>
  <properties>
    <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
  </properties>
    <dependencies>
<!--        <dependency>-->
<!--            <groupId>com.amosframework.boot</groupId>-->
<!--            <artifactId>amos-boot-module-common-api</artifactId>-->
<!--            <version>${amos-biz-boot.version}</version>-->
<!--        </dependency>-->
        <dependency>
            <groupId>com.taosdata.jdbc</groupId>
            <artifactId>taos-jdbcdriver</artifactId>
            <version>3.2.4</version>
        </dependency>
    </dependencies>
</project>
